body.media .my-page-intro {
	margin-bottom: 30px;
	padding-right: 20px;
}

body.media .my-page-intro p {
	color: #55565d;
}

body.media .my-page-intro h2 {
	color: #225c8a;
	font-size: 20px;
	font-weight: bold;
}

body.media .my-page-article {
	width: 100%;
	margin-bottom: 20px;
	overflow: hidden;
	border-bottom: solid 1px #adadb3;
}

body.media .my-page-article-with-img  {
	
}

body.media .my-page-article-img {
	float: left;
	background: url( '../../img/media/article-image-container.png' ) no-repeat top left;
}

body.media .my-page-article-with-img .my-page-article-img {
	width: 180px;
	min-height: 140px;
}

body.media .my-page-article-no-img .my-page-article-img {
	display: none;
}

body.media .my-page-article-text {
	float: right;
	margin-bottom: 20px;
}

body.media .my-page-article-with-img .my-page-article-text {
	width: 500px;
}

body.media .my-page-article-no-img .my-page-article-text {
	width: 100%;
}

body.media .my-page-article-text h3 {
	margin-bottom: 1px;
	font-size: 14px;
}

body.media .my-page-article-text h3 a:link,
body.media .my-page-article-text h3 a:visited,
body.media .my-page-article-text h3 a:active,
body.media .my-page-article-text h3 a:hover {
	display: -moz-inline-box;
	display: inline-block;
	min-height: 12px;
	padding-right: 15px;
	color: #225c8a;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background: url( '../../img/media/sidenav-arrow.png' ) no-repeat right;
}

body.media .my-page-article-text p {
	padding-right: 20px;
	color: #55565d;
}

body.media .my-page-article-text p.my-page-article-date {
	display: none; /* Do not show dates on this page. */
	margin-bottom: 1px;
}

body.media .my-page-article-img-name {
	padding: 3px 0 0 3px;
	color: #55565d;
}

body.media .my-page-article-img-link {
	padding: 0 0 3px 3px;
}

body.media .my-page-article-img-link a:link,
body.media .my-page-article-img-link a:visited,
body.media .my-page-article-img-link a:active,
body.media .my-page-article-img-link a:hover {
	display: -moz-inline-box;
	display: inline-block;
	min-height: 12px;
	padding-right: 15px;
	color: #225c8a;
	text-decoration: none;
	background: url( '../../img/media/sidenav-arrow.png' ) no-repeat right;
}

body.media .my-company-overview {
	margin-bottom: 20px;
}

body.media .my-people-list {
	
}

body.media .my-people-list h2 {
	padding: 3px;
	background: #225c8a;
	font-size: 19px;
	font-weight: bold;
	color: #fafcfd;
	text-align: center;
}

body.media .my-storeloc {
	color: #989da1;
}

body.media .my-storeloc-bg-top {
	max-height: 485px;
	background: url( '../../img/media/storeloc-bg-top.png' ) no-repeat left top;
}

body.media .my-storeloc-bg-bottom {
	padding-bottom: 15px;
	background: url( '../../img/media/storeloc-bg-bottom.png' ) no-repeat left bottom;
}

body.media .my-storeloc h2 {
	margin-bottom: 0;
	padding: 3px;
	background: #225c8a;
	font-size: 19px;
	font-weight: bold;
	color: #fafcfd;
	text-align: center;
}

body.media .my-storeloc-intro {
	margin-bottom: 5px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

body.media .my-storeloc-row {
	width: 100%;
	margin-bottom: 5px;
	overflow: hidden;
}

body.media .my-storeloc-label {
	float: left;
	width: 300px;
	padding-top: 2px;
	text-align: right;
}

body.media .my-storeloc-field {
	float: right;
	width: 380px;
}

body.media .my-storeloc-submit {
	position: relative;
	left: -5px;
	width: 52px;
	height: 44px;
}

body.media .my-storeloc-help {
	font-size: 14px;
	text-align: center;
}

body.media .my-storeloc-help a:link,
body.media .my-storeloc-help a:visited,
body.media .my-storeloc-help a:active,
body.media .my-storeloc-help a:hover {
	font-size: 14px;
	color: #225c8a;
}

body.media .my-storeloc-disclaimer {
	margin-bottom: 10px;
	color: #a5a7aa;
	text-align: center;
}
